@charset "UTF-8";
/* CSS Document for Beefree November 2015 */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: #666;
	background-color:#cdecf1;
	background-image:url(../images/blue_sky2.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
img {
	max-width:100%;
}
form {
	margin:10px 0;
}
.carousel {
	border:solid 10px #ffffff;
}
.navbar-toggle {
	background-color:#fff;
}
.shoplabel {
	font-weight:700;
	margin-bottom:10px;
	font-size:14px;
	line-height:24px;
	
}
.form-control {
	border:none;
	border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	-webkit-border-radius:0;
}
a:hover {
	cursor:pointer;
}
h1, h2, h3, h4, nav {
	font-family: 'Podkova', serif;
	font-weight: 700;	
}
h5 {
	font-family: 'Podkova', serif;
	font-weight: 400;	
}
h6 {
	font-family: 'Sofia', cursive;
	font-size:18px;
}
.cyan {
	color:#70CDE3;
}
.red {
	color:#D31245;
}
.white {
	color:#ffffff;
}
.green {
	color:#A59A00;
}
.yellow {
	color:#FECD57;
}
nav {
	font-size:16px;
}
nav li {
	border-right:#A59A00 solid 1px;
}

nav li:last-child {
	border-right:none;
}
.navbar-nav>li>a {
	padding:5px 10px;
}
.preheader {
	padding:10px 0 10px 0;
	text-align:right;
}
.preheader i {
	font-size:32px;
	margin-left:10px;
}
.navbar-brand {
	width:auto;
	padding:10px;
	height:auto;
}
.navbar-brand img {
	max-width:300px;
}
.navbar-right {
	margin-top:100px;
}
footer {
	padding:40px 0;
}
footer i {
	color:#ffffff;
	margin-right:5px;
}
footer i:hover {
	opacity:.9;
}
footer span {
	cursor:pointer;
}
.navbar {
	border:none;
	background:none;
}
.navbar-right a{
	color:#A59A00 !important;
}
.navbar-right a:hover{
	color:#D32145 !important;
}
.footer-topper {
	background-color:#cdecf1;
	background-position:center top;
	background-repeat:no-repeat;
	height:475px;
}
.footer-topper.footer-one {
	background-image:url(../images/woodlandscene_1.jpg);
}
.footer-topper.footer-two {
	background-image:url(../images/woodlandscene_2.jpg);
}
.footer-topper.footer-three {
	background-image:url(../images/woodlandscene_3.jpg);
}
.footer-topper.footer-four {
	background-image:url(../images/woodlandscene_4.jpg);
}
.footer-topper.footer-five {
	background-image:url(../images/woodlandscene_5.jpg);
}
.footer-topper.footer-six {
	background-image:url(../images/woodlandscene_6.jpg);
}
.footer-topper.footer-seven {
	background-image:url(../images/woodlandscene_7.jpg);
}
footer {
	background-image:url(../images/beefree_bg.gif);
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer ul, footer ol {
	color:#ffffff;
}

footer p {
	font-size:12px;
	line-height:16px;
}
footer a {
	color:#ffffff;
	text-decoration:underline;
}
footer a:hover {
	color:#D32145;
}
.main_home {
	padding:20px 0;
}
.green-panel {
	width:100%;
	height:100%;
	padding:20px;
	background-color: #A59A00;
	border: 3px dotted #CCECF2;
}
.green-panel h3 {
	color:#70CDE3;
	margin-top:0;
}
.cyan-panel {
	width:100%;
	height:100%;
	padding:20px;
	background-color: #70CDE3;
	border: 3px dotted #CCECF2;
}
.cyan-panel h3 {
	color:#D31245;
	margin-top:0;
}
.red-panel {
	width:100%;
	height:100%;
	padding:20px;
	background-color: #D31245;
	border: 3px dotted #CCECF2;
}
.red-panel h3 {
	color:#FECD57;
	margin-top:0;
}
.white-panel, .kidz-panel {
	width:100%;
	height:100%;
	padding:20px;
	margin-top:20px;
	background-color: #ffffff;
	border: 3px dotted #CCECF2;
}
.kidz-panel img {
    border: 4px solid #70CDE3;
    max-width: 100%;
    height: auto;
	margin-bottom:10px;
}
.kidz-panel:hover img {
    border: 4px solid #FECD57;
}
.product-panel {
	width:100%;
	height:auto;
	padding:20px;
	padding-bottom:10px;
	margin-top:20px;
	background-color: #ffffff;
	border: 3px dotted #CCECF2;
}
.product-panel img {
	border:solid 4px #70CDE3;
	max-width:100%;
	height:auto;
}
.product-panel img:hover {
	border:solid 4px #FECD57;
}
.white-panel h3 {
	color:#70CDE3;
	margin-top:0;
	margin-bottom:0;
}
.green-panel, .red-panel, .cyan-panel {
	height:auto;
	min-height:550px;
}
.green-panel p, .red-panel p, .cyan-panel p, .red-panel label {
	color:#ffffff;
}
.banner {
	min-height:185px;
	padding-top:20px;
	position:relative;
	border-top:#CDECF1 3px dotted;
	margin-bottom:20px;
}
.banner .flowers {
	width:100%;
	height:50px;
	background-position:bottom center;
	background-repeat:repeat-x;
	background-image:url(../images/beefree_web_images_blue.png);
	position:absolute;
	left:0;
	bottom:5px;
}
.banner h2 {
	color:#A59A00;
	margin:0;
	margin-top:20px;
}
.banner h3 {
	color:#D31245;
	margin:0;
	font-family: 'Sofia', cursive;
	font-weight:normal;
}
.banner.red {
	background-image:url(../images/red_dotted_bg.gif);
	background-repeat:repeat;
}
.banner.red .flowers {
	background-image:url(../images/beefree_web_images_red.png);
}
.banner.red h2 {
	color:#8cd7e9;
}
.banner.red h3 {
	color:#fdc058;
}
.banner.blue {
	background-image:url(../images/blue_dotted_bg.gif);
	background-repeat:repeat;
}
.banner.blue h2 {
	color:#a49a00;
}
.banner.blue h3 {
	color:#D31245;
}
.banner.green {
	background-image:url(../images/green_dotted_bg.gif);
	background-repeat:repeat;
}
.banner.green .flowers {
	background-image:url(../images/beefree_web_images_green.png);
}
.banner.green h2 {
	color:#ffffff;
}
.banner.green h3 {
	color:#ffffff;
}
.banner.yellow {
	background-image:url(../images/yellow_dotted_bg.gif);
	background-repeat:repeat;
}
.banner.yellow h2 {
	color:#d31145;
}
.banner.yellow h3 {
	color:#d31145;
}
.news {
	margin:20px 0 0 0;
	padding-bottom:20px;
	border-bottom:#ffffff solid 1px;
}
.news img {
	border:10px #ffffff solid
}
.feature-top {
	border-top:dotted 2px #A59A00;
	border-bottom:dotted 2px #A59A00;
	margin-top:0;
	margin-bottom:10px;
}
.instruct {
	border-top:dotted 2px #A59A00;
	border-bottom:dotted 2px #A59A00;
	padding-top:10px;
	padding-bottom:10px;
	margin:10px 0;
	height:auto;
	min-height:100px;
}
.testimonial {
	margin-top:10px;
	padding-bottom:10px;
	border-top:dashed 1px #A59A00;
}
.map {
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
}
.btn.btn-default {
	border:none;
	border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	-webkit-border-radius:0;
}
.email, .facebook, .twitter, .cart {
	color:#ffffff;
	background-color:#287DD6;
	border:none;
	border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	-webkit-border-radius:0;
	text-align:left;
	width:100%;
	margin-bottom:20px;
	position:relative;
}
.email i, .facebook i, .twitter i, .cart i {
	font-size:18px;
	margin-top:3px;
	position:absolute;
	right: 10px;
    top: 4px;
}

.border {
	border:#ffffff solid 10px;
}
.shop {
	background-color:rgba(255,255,255,.7);
	padding:20px;
	margin-bottom:10px;
	margin-top:10px;
}
.gallery img {
	border:5px #ffffff solid;
	margin-bottom:10px;
}

.addtocart{
	color:#ffffff;
	background-color:#D31245;
	border:none;
	border-radius:0;
	-moz-border-radius:0;
	-ms-border-radius:0;
	-o-border-radius:0;
	-webkit-border-radius:0;
	text-align:left;
	width:100%;
	margin-bottom:20px;
	padding:15px 20px;
	font-weight:700;
}
.addtocart:hover {
	background-color:#A59A00;
	color:#ffffff;
}
.addtocart i {
	font-size:18px;
	margin-top:3px;
	position:absolute;
	right: 10px;
    top: 8px;
}
@media (max-width: 768px) {
	body {
		background-image:url(../images/blue_sky_mobile.jpg);
		background-repeat:no-repeat;
		background-position:top left;
	}
}